#wpcf7-f7878-o2 {
    padding: 0 15px !important;
}
#wpcf7-f7878-o1 {
    padding: 0 15px !important;
}
.booka-free-con .form-control::placeholder{
    color:#555 !important;
}
#province, #provincehome, #provincepop{
	 -webkit-appearance: none;
        appearance: none;
}
#procedure, #procedurehome, #procedurepop{
	 -webkit-appearance: none;
        appearance: none;
}
.province{
	position:relative !important;
	float:left;
	width:100%;
}

.booka-free-con .province::after {
    content: "\f0d7";
    font-family: "FontAwesome";
    position: absolute;
    color: #555;
    top: 15px;
    right: 15px;
    font-size: 16px;
    /*line-height:46px;*/
}
.procedure{
	position:relative !important;
	float:left;
	width:100%;
}

.booka-free-con .procedure::after {
    content: "\f0d7";
    font-family: "FontAwesome";
    position: absolute;
    color: #555;
    top: 15px;
    right: 15px;
    font-size: 16px;
    /*line-height:46px;*/
}
.birthdate{
	position:relative !important;
	float:left;
	width:100%;
}
.booka-free-con .birthdate::after {
    content: "\f073";
    font-family: "FontAwesome";
    position: absolute;
    color: #555;
    top: 15px;
    right: 15px;
    font-size: 16px;
    /*line-height:46px;*/
}
/*.booka-free-con .birthdate{*/
/*    height:46px !important;*/
    
/*}*/
/*.booka-free-con .province{*/
/*    height:46px !important;*/
    
/*}*/
#wpcf7-f7915-o1 .birthdate::after {
    content: "\f073";
    font-family: "FontAwesome";
    position: absolute;
    color: #555;
    top: 15px;
    right: 15px;
    font-size: 16px;
    /*line-height:46px;*/
}

#wpcf7-f7915-o1 .province::after {
    content: "\f0d7";
    font-family: "FontAwesome";
    position: absolute;
    color: #555;
    top: 15px;
    right: 15px;
    font-size: 16px;
    /*line-height:46px;*/
}
#wpcf7-f7915-o1 .procedure::after {
    content: "\f0d7";
    font-family: "FontAwesome";
    position: absolute;
    color: #555;
    top: 15px;
    right: 15px;
    font-size: 16px;
    /*line-height:46px;*/
}

#wpcf7-f7915-o1 .form-control::placeholder{
    color:#555 !important;
}
#myModal1 .form-control::placeholder{
    color:#555 !important;
}
#provincepop, #procedurepop{
    height: 32px !important;
margin-top: 5px;
}
 #myModal1 #birthdatepop{
     height:32px !important;
 }
 #myModal1 .birthdate::after {
    content: "\f073";
    font-family: "FontAwesome";
    position: absolute;
    color: #555;
    top: 15px;
    right: 15px;
    font-size: 16px;
    /*line-height:32px;*/
}
 #myModal1 .province::after {
    content: "\f0d7";
    font-family: "FontAwesome";
    position: absolute;
    color: #555;
    top: 15px;
    right: 15px;
    font-size: 16px;
    /*line-height:32px;*/
}
 #myModal1 .procedure::after {
    content: "\f0d7";
    font-family: "FontAwesome";
    position: absolute;
    color: #555;
    top: 15px;
    right: 15px;
    font-size: 16px;
    /*line-height:32px;*/
}

.datepicker-container.datepicker-dropdown.datepicker-top-left {
    z-index: 99999999 !important;
}
.booka-free-con .popradio{
    display:none;
    margin-bottom: 10px;
}
.book-consultation .popradio{
    display:none;
    margin-bottom: 15px;
}
.booka-free-con .wpcf7 {
    padding: 0 15px !important;
}
#myModal1 .form-group, .book-consultation .form-group, .booka-free-con .form-group{
    line-height:normal !important;
    
}
#myModal1 .popradio{
    display:none;
}
#myModal1 .surgery input {
    width: auto;
    margin-right: 0px;
}
#myModal1 .wpcf7-list-item-label ,#myModal1 .popradio label{
    margin-right: 10px;
}
.popradio label {
    font-size: 14px;
    font-weight: 400;
    font-family: Roboto, sans-serif;
}
.popradio .wpcf7-list-item {
    margin-right: 10px;
}
.checkradio{
    display:none;
}
.book-consultation .popradio label{
    margin-right: 10px;
}
.book-consultation .wpcf7-list-item-label {
    margin-left: -6px;
}
/**********************Responsive Style*******************************/
@media(max-width:991px){
    .form-group{
        float:unset !important;
    }
    .province{
        float:unset !important;
        display:block;
        width:100%;
    }
    .birthdate{
        float:unset !important;
         display:block;
        width:100%;
    }
    .procedure{
        float:unset !important;
         display:block;
        width:100%;
    }
    .procedure::after{
        top:6px !important;
    }
    .province::after{
        top:6px !important;
    }
    .birthdate::after{
        top:6px !important;
    }
    #myModal1 .province::after{
         top:6px !important;
    }
    #myModal1 .birthdate::after{
         top:6px !important;
    }
    #myModal1 .procedure::after{
         top:6px !important;
    }
        #myModal1 .modal {
    padding: 0 15px !important;
}
    
}


